### Type Parameters

### Hierarchy

- QuerentResultItem

## Index

### Properties

- features
- limit
- requestPartners
- tooManyFeatures
- totalFeatureCount

## Properties

### features

features: Feature<Geometry>[]

- Defined in src/query/Querent.js:48

### limit

limit: number

- Defined in src/query/Querent.js:49

### requestPartners

requestPartners: string[]

- Defined in src/query/Querent.js:52

All datasources requested in the same request

### tooManyFeatures

tooManyFeatures: boolean

- Defined in src/query/Querent.js:50

### totalFeatureCount

totalFeatureCount: number

- Defined in src/query/Querent.js:51

Generated using TypeDoc